/*----------------------------------------------------------------------*/
/*                                                                      */
/* Sytelsheet fuer SWISS KTM ADVENTURE CLUB                             */
/*                                                                      */
/*----------------------------------------------------------------------*/
/*                                                                      */
/*                                                                      */
/*----------------------------------------------------------------------*/
/* Version Datum     Autor         Aenderungen                          */
/* V2.0    16.10.05  D. Jenni      Fuer Typo 3                          */
/* V2.1    11.09.06  F. Durrer     Format fuer Links hinzugefuegt       */
/* V2.2    04.03.07  D. Jenni      Format fŸr Links vereinfacht         */
/* V3.0    12.11.08  D. Jenni      Enduristan Colours                   */
/* V3.1    26.02.09  D. Jenni      H0=8pt                               */
/* V4.0    18.11.09  D. Jenni      Google Maps API Container            */
/*----------------------------------------------------------------------*/



/* 1 gobale Schriftdefinition */
/* -------------------------- */
 
/* globale Schriftdefinition wird nicht verwendet, um misslungene CSS-Zuweisungen schnell zu erkennen */



/* 2 spezielle Definition */
/* ---------------------- */

/* Links innerhalb von <div></div> */

  div a    { font-family:Arial,sans-serif; font-weight:normal; text-decoration:none; color:#FF0000; }
  
/*div a:link  { font-family:Arial,sans-serif; font-size:10pt; font-weight:normal; text-decoration:none; color:#FF0000; }
div a:visited { font-family:Arial,sans-serif; font-size:10pt; font-weight:normal; text-decoration:none; color:#FF0000; }
div a:hover   { font-family:Arial,sans-serif; font-size:10pt; font-weight:bold;   text-decoration:none; color:#FF0000; }
div a:active  { font-family:Arial,sans-serif; font-size:10pt; font-weight:normal; text-decoration:none; color:#FF0000; }
div a:focus   { font-family:Arial,sans-serif; font-size:10pt; font-weight:normal; text-decoration:none; color:#FF0000; }*/


/* 3 eigene Klassen */
/* ---------------- */

/* Verwendete Schrifttypen  */
/* H0 Norm */

.H0NormBlack
{ 
  font-family:Arial,sans-serif;
  font-size:8pt;
  font-weight:normal;
  text-decoration:none;
  color:#000000;
}

.H0NormOrange
{ 
  font-family:Arial,sans-serif;
  font-size:8pt;
  font-weight:normal;
  text-decoration:none;
  color:#FF0000;
}

.H0NormWhite
{ 
  font-family:Arial,sans-serif;
  font-size:8pt;
  font-weight:normal;
  text-decoration:none;
  color:#EEEEEE;
}

/* H1 Heavy */

.H1HeavyBlack
{ 
  font-family:Arial,sans-serif;
  font-size:10pt;
  font-weight:bold;
  text-transform:uppercase;
  text-decoration:none;
  color:#000000;
}

.H1HeavyOrange
{ 
  font-family:Arial,sans-serif;
  font-size:10pt;
  font-weight:bold;
  text-transform:uppercase;
  text-decoration:none;
  color:#FF0000;
}

.H1HeavyWhite
{ 
  font-family:Arial,sans-serif;
  font-size:10pt;
  font-weight:bold;
  text-transform:uppercase;
  text-decoration:none;
  color:#EEEEEE;
}

/* H1 Bold */

.H1BoldBlack
{ 
  font-family:Arial,sans-serif;
  font-size:10pt;
  font-weight:bold;
  text-decoration:none;
  color:#000000;
}

.H1BoldOrange
{ 
  font-family:Arial,sans-serif;
  font-size:10pt;
  font-weight:bold;
  text-decoration:none;
  color:#FF0000;
}

.H1BoldWhite
{ 
  font-family:Arial,sans-serif;
  font-size:10pt;
  font-weight:bold;
  text-decoration:none;
  color:#EEEEEE;
}

/* H1 Norm */

.H1NormBlack
{ 
  font-family:Arial,sans-serif;
  font-size:10pt;
  font-weight:normal;
  text-decoration:none;
  color:#000000;
}

.H1NormOrange
{ 
  font-family:Arial,sans-serif;
  font-size:10pt;
  font-weight:normal;
  text-decoration:none;
  color:#FF0000;
}

.H1NormWhite
{ 
  font-family:Arial,sans-serif;
  font-size:10pt;
  font-weight:normal;
  text-decoration:none;
  color:#EEEEEE;
}

/* H3 Heavy */

.H3HeavyBlack
{ 
  font-family:Arial,sans-serif;
  font-size:15pt;
  font-weight:bold;
  text-transform:uppercase;
  text-decoration:none;
  color:#000000;
}

.H3HeavyOrange
{ 
  font-family:Arial,sans-serif;
  font-size:15pt;
  font-weight:bold;
  text-transform:uppercase;
  text-decoration:none;
  color:#FF0000;
}

.H3HeavyWhite
{ 
  font-family:Arial,sans-serif;
  font-size:15pt;
  font-weight:bold;
  text-transform:uppercase;
  text-decoration:none;
  color:#EEEEEE;
}

/* Google Maps API  */

.container320 {
    width: 320px;
    max-width: 320px;
    min-width: 320px;
    height: 247px;
    max-height: 247px;
    min-height: 247px;
overflow-x: auto;
overflow-y: auto;
}

.container320plus {
    width: 320px;
    max-width: 320px;
    min-width: 320px;
    height: 263px;
    max-height: 263px;
    min-height: 263px;
overflow-x: auto;
overflow-y: auto;
}

.container320h {
    width: 212px;
    max-width: 212px;
    min-width: 212px;
    height: 355px;
    max-height: 355px;
    min-height: 355px;
overflow-x: auto;
overflow-y: auto;
}

.container550 {
    width: 550px;
    max-width: 550px;
    min-width: 550px;
    height: 247px;
    max-height: 247px;
    min-height: 247px;
overflow-x: auto;
overflow-y: auto;
}